html, body { /* Safari has trouble with bgcolor on body. Apply to html tag too. */
	background-color: #000;
	color: #DDD;
}

a { color: #DDD; }
    .rating a { color: #161616 !important; }
    .ipbmenu_content a { color: #161616 !important; }

#content {
    background-color: #161616;
    border-left: 1px solid #333;
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#logo {
    border: 1px solid #333;
    border-radius: 2px;
}

#primary_nav {
    padding: 4px 0px;
    background: #000;
    border: 1px solid #333;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#primary_nav #quickNavLaunch {
    padding: 8px;
}

#community_app_menu > li {
  border-bottom: none;
  color: #bbb;
}
  #community_app_menu > li > a {
     color: #747474;
     background-color: #000;
     text-decoration: none;
     border-radius: 0px;
  }

  #community_app_menu > li > a:hover {
     color: #fff;
     background-color: #000;
     text-shadow: none;
  }

  #community_app_menu > li.active > a
  {
     background-color: #000;
     color: #fff;
  }

#admin_bar a { color: #fff; }
#search_options { background: #666; }
  #search_options_menucontent { color: #333; }
#footer_utilities .ipsList_inline > li > a { color: #999; }
.breadcrumb a { color: #999; }
ul.mini_pagination li a { background: #555 !important; }

.ipsType_pagetitle, h3.maintitle a {
    color: #FFCC01;
}

.ipsType_subtitle {
    color: #fff;
}

.ipsBox {
    background-color: #000;
}

  .ipsBox.withMaintitle, .homepage .ipsBox, #fast_reply_wrapper.ipsBox {
      background-color: #161616;
  }

  .ipsBox.gallery_box {
      border: 1px solid #333;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
  }

.ipsHeaderMenu {
    background: #000; /* Old browsers */
    background: -moz-linear-gradient(top, #000 0%, #161616 70%, #232323 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(70%,#161616), color-stop(100%,#232323)); /* Chrome,Safari4+ */
}

#user_link_menucontent #links li {
    text-shadow: none;
}
  #user_link_menucontent #links li a {
      text-decoration: none;
  }

.maintitle, .popupInner h3 {
    background: #4b4b4b;
    background: -moz-linear-gradient(left,  #787878 0%, #000000 60%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#787878), color-stop(60%,#000000));
    background: -webkit-linear-gradient(left,  #787878 0%,#000000 60%);
    background: -o-linear-gradient(left,  #787878 0%,#000000 60%);
    background: -ms-linear-gradient(left,  #787878 0%,#000000 60%);
    background: linear-gradient(to right,  #787878 0%,#000000 60%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787878', endColorstr='#000000',GradientType=1 );
    border: 1px solid #333;
    text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

  .maintitle h1, .maintitle h2 {
      color: #FFCC01;
  }

.no_messages {
    background-color: #666;
    color: #eee;
}

  td.no_messages {
      background-color: #161616;
  }

.ipsVerticalTabbed_tabs > ul {
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    margin-top: 0px;
}

.ipsVerticalTabbed_tabs li {
    background: #333;
    color: #999;
    border-bottom: 1px solid #666;
}

  .ipsVerticalTabbed_tabs li a {
      color: #999;
  }
    .ipsVerticalTabbed_tabs li a:hover {
        background: #666;
        color: #eee;
    }

    .ipsVerticalTabbed_tabs li.active {
        border-right: 0px;
        background: #999;
    }
    .ipsVerticalTabbed_tabs li.active a {
        border-right: 0px;
        background: #999;
        color: #333;
        width: auto;
    }

.ipsBox_container, .post_form fieldset {
    background-color: #000;
    color: #ddd;
    border: 1px solid #333;
    border-radius: 5px;
}

  #message_compose.post_form fieldset {
      border: 0px;
  }

/* Block styles (overridden to match skin) */
.general_box, .ccsBase, .ipsSideBlock {
    background: #000 !important;
    color: #ddd;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 5px;
}

  .general_box.nobg {
      background: #161616 !important;
      border: 0px !important;
      padding: 0px;
  }

.general_box h3,
.ccsBase .ccsBlockTitle,
.bar,
.ipsSideBlock h3 {
    background: #000 !important;
    font: bold 15px helvetica, arial, sans-serif !important;
    color: #FFCC01 !important;
    padding: 6px 8px 11px !important;
}

  .general_box h3,
  .ccsBase .ccsBlockTitle,
  .ipsSideBlock h3 {
      border-bottom: 1px solid #333;
  }

  .general_box.nobg h3 {
      display: none;
  }

  .general_box.nobg .ipsBox_container {
      background: #000 !important;
      color: #ddd;
      border: 1px solid #333;
      border-radius: 5px;
  }

    .general_box.nobg .ipsBox_container h2.ipsType_subtitle a {
        color: #FFCC01;
    }

.popupInner {
    background-color: #000;
}

.ipsForm_submit {
    background: #161616;
    border-top: #333;
}

ul.ccsGenericList > li {
    border-bottom: 1px solid #333;
}
    ul.ccsGenericList > li:last-child {
        border-bottom: 0px;
    }

/* Backgrounds */
.header{ background-color: #666; color: #eee; }
.row1, .post_block.row1 { background-color: #161616; }
.row2, .post_block.row2, #usercp_content .row1 { background-color: #000; }
.row2.announcement{ background-color: #666; }
  .row2.announcement .desc { color: #000 !important; }
.ccsRow_1 { background: #000 !important; }
.ccsRow_2 { background: #000 !important; }
.ccsRow_3 { background: #000 !important; }
.ccsRow_4 { }
.unread .altrow, .unread.altrow { background-color: #252525; }
.highlighted, .highlighted .altrow { background-color: #333; }
  .highlighted {
      border-left: 1px solid #999;
      border-right: 1px solid #999;
      border-top: 1px solid #999;
  }

.ccsText_small { font-size: 11px !important; }
.ccsPad_small { padding: 10px 3px !important; }

/* Text */
.ccsText_light { color: #777777 !important; }
.ipsComment_author, .ipsComment_author a { color: #E39851; }
.discography_listing h3 a, .videolisting h3 a, ul.wrap li h3 a { color: #FFCC01; }

.poll_question h4 { color: #ffcc01 !important; }

/* User photos */
.ccsUserPhoto { 
    border: 1px solid #333 !important;
    -webkit-box-shadow: 0px !important; 
    -moz-box-shadow: 0px !important;
    box-shadow: 0px !important;
}

/* Fix top border */
.discography_listing.ipsBox_container, 
.videolisting.ipsBox_container,
.calendarwrapper .ipsBox_container,
.withMaintitle .ipsBox_container,
#mlist_content.ipsBox_container,
#usercp_content.ipsBox_container,
#search-basics.ipsBox_container,
.ipsBox.table_wrap .ipsBox_container,
#ips_Posts.ipsBox_container,
#post_preview .ipsBox_container {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.ipsBox.ipsPostForm .ipsBox_container:last-child {
    border-top-right-radius: 0px !important;
}

#poll_wrap .ipsBox_container {
    border-radius: 0px;
}

/* Table styles */
table.ipb_table td {
    border-bottom: 1px solid #333;
}

  .vault table.ipb_table tr:last-child td {
      border-bottom: 0px;
  }

/* Forms and links */
ul.post_controls a { color: #888; }
  ul.post_controls a:hover { color: #eee; }
  ul.post_controls a.ipsButton_secondary:hover, ul.post_controls li.multiquote.selected a { color: #333 !important; }

.desc, .desc.blend_links a, p.posted_info { color: #555 !important; }

body .ip, .post_id.desc.blend_links a { color: #ddd !important; }

.signature {
    border-top: 1px solid #333;
}

/* Forums */
.ipsBox.ipsPostForm {
    background-color: #161616;
}

.post_block {
    border-bottom: 1px solid #333;
    background-color: #161616;
}

.withMaintitle .post_block, #ips_Posts .post_block {
    border-bottom: 0px;
    margin-bottom: 2px;
}

.post_body .post {
    color: #ddd;
}

.post_block h3 {
    background-color: #333;
    color: #ddd;
}

#mymedia_toolbar {
    background: #161616 !important;
}

#my_media_inline_inner .fixed_inner {
    overflow-x: hidden !important;
}


.statistics { border-top: 3px solid #444; }
#board_statistics a, #topic_stats a { color: #fff; }






body#ipboard_body fieldset.submit, body#ipboard_body p.submit, div#member_filters fieldset.submit, #ips_Posts.ipsBox_container {
  background-color: #161616 !important;
}



/* Memberlist, profiles, etc. */
#profile_background {
    background-color: #161616;
}

div#member_filters li { border-bottom: #333; }

#change_photo {
    background: rgba(51,51,51,0.2);
    top: 3px !important;
    left: 3px !important;
}

  .photo_holder:hover #change_photo {
      background: #333 !important;
  }

#ips_photoWrap, #ips_photoOptions li.ips_option {
    border: 0px !important;
}

  #ips_photoOptions {
      border: 1px solid #333;
  }

#ips_currentPhoto img, .ips_photoPreview {
    border: 1px solid #333 !important;
}

.usercp_body {
    background-color: #161616 !important;
}

.ipsSettings_sectiontitle {
    color: #999;
}

.ipsSettings_section {
    border-top: 1px solid #333 !important;
}

#usercp_content .notification_table td {
    border-bottom: 1px solid #333 !important;
}

/* Calendar */
.calendarwrapper.ipsBox, .calendarwrapper .ipsBox_container {
    background-color: #161616;
}

#calendar_table { margin-bottom: 2px !important; }

.mini_cal_wrap { background-color: #161616 !important; }

#calendar_table td, #calendar_table td.blank {
      border-color: #333 !important;
}
 
#calendar_table td.blank {
    background-color: #161616 !important;
}

#calendar_table td.selected {
    background-color: #999 !important;
}

  #calendar_table td.normal:hover { background: #333 !important; }

  #calendar_table td.today {
      border: 2px solid #ffcc01 !important;
      color: #eee !important;
      background-color: #999 !important;
  }

#calendar_table tr:last-child td {
    border-bottom: 0px !important;
}

#calendar_table tr td:last-child {
    border-right: 0px !important;
}

  #calendar_table tr td.today:last-child {
      border-right: 2px solid #eee !important;
  }

/* Search */
.ipsSideMenu ul li {
    border-bottom: 1px solid #333;
}

.ipsSideMenu h4 {
    color: #eee;
}

.ipsFilterbar li.active a, .ipsFilterbar.bar.altbar li.active a, .ipsSideMenu ul li.active a { background-color: #444; }

#main_search_form {
    background-color: #161616 !important;
}

#main_search_form .search_msg {
    color: #ddd !important;
    border-bottom: 1px solid #333 !important;
}

#main_search_form .search_app.active {
    background: #444 !important;
    border: 1px solid #333 !important;
}

div#search_results li.liwrap {
    border-top: 1px solid #333 !important;
}

div#search_results {
    border-bottom: 4px solid #333 !important;
}

.albumcover {
    border: 1px solid #333;
}

.track-title {
    color: #eee;
}

.albumjump {
    border: 1px solid #333;
    border-radius: 5px;
}

  .albumjump .general_box {
      border: 0px;
  }

#image_content #fast_reply {
    border: 1px solid #333;
    border-radius: 5px;
}

.photoStipNav.nleft:hover,
.photoStipNav.nright:hover {
	background-color: #666 !important;
	border: 1px solid #333 !important;
	border-radius: 5px;
	cursor: pointer;
}

.ipsBox_notice, .ipsBox_highlight {
    background-color: #000;
    border-bottom: 1px solid #333;
}

/* Twitter */
.twitter-wrap {
    background-color: #161616;
    color: #ddd;
}

.twtr-widget {
    border-radius: 5px !important;
    border: 1px solid #333;
    padding: 5px;
    background: #000;
}


.twtr-results-hr { bottom: 0px !important; }

.twtr-widget .twtr-hd {
    background-color: #000;
    color: #FFCC01;
    font: bold 15px helvetica,arial,sans-serif;
    padding: 6px 8px 11px;
    border-bottom: 1px solid #333;
}

.twtr-widget .twtr-ft
{
    background-color: #000;
    color: #FFCC01;
}

  .twtr-widget .twtr-ft div {
     padding: 5px;
  }

  .twtr-widget .twtr-hd h4,
  .twtr-widget .twtr-hd h4 a {
    color: #ddd !important;
    font: bold 14px helvetica,arial,sans-serif !important;
    text-decoration: none !important;
    cursor: default;
  }

  #twtr-widget-1 .twtr-tweet a.twtr-user {
    color: #ffcc01;
  }

.featured_image {
    background-color: #333 !important;
}

.gallery_item_info li.faded {
    opacity: 0.6 !important;
}

.gallery_image {
    background-color: #333 !important;
}

  .gallery_image a {
      border: 1px solid #000;
  }
  .gallery_image .ipsType_subtitle a {
      border: 0px;
  }

  .gallery_image .viewicon {
      opacity: 0.4;
      max-width: 13px;
  }

div.blockquote {
	background: #444 !important;
	color: #eee !important;
}

/* Quote boxes */

p.citation {
	background: #555 !important;
	color: #eee !important;
}

blockquote.ipsBlockquote {
	background: #444 !important;
	color: #eee !important;
}

.ajaxVideoWrapper .lightboxShare {
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    background-color: #000;

}

.ajaxVideoWrapper #comment_wrapv.ipsComment_wrap {
    background-color: #000 !important;
}

#attachments li {
    background-color: #666;
}

#attachments li p.info {
    color: #999;
}

.ipsLikeBar_info {
    background-color: #666;
}


#folder_list .total {
    background-color: #666 !important;
}

.ipb_autocomplete {
    background-color: #666;
}
  .ipb_autocomplete li.active {
      background-color: #757575;
  }
  

#help_topics {
    border: 1px solid #333;
}

.__topic.unread .col_f_icon img {
    max-width: 13px;
}

.message a { color: #161616; }

.ipsSteps { background: transparent; border: 0px; }
  .ipsSteps ul li{ background: #333; color: #fff; border: 1px solid #000; width: 150px; }
  .ipsSteps .ipsSteps_active{ background: #999; color: #000; text-shadow: none; }
  .ipsSteps_active .ipsSteps_arrow { background: none; }

#chat-form {
  background-color: #000 !important;
  border-color: #000 !important;
}

#ipboard_body .ips_editor .toolbar {
  background-color: #999 !important;
  border-color: #999 !important;
}

#ipboard_body .rte_control {
  border: 1px solid #666 !important;
}

#messages-display{ background-color: #000 !important; }
.messages-list li{ border-bottom: 1px solid #252525 !important; }
.chat-message, .chat-time, .chat-me { background-color: #000 !important; color: #fff; }
  .chat-myown { background-color: #333 !important; }
  .chat-notice{ background-color: #000 !important; color: #fff !important; font-weight: bold; }
    .chat-notice div{ color: #FFCC01 !important; }
  .chat-moderator { background-color: #000 !important; color: #FFCC01 !important; }

ul.kickmenu {
  background: #000;
}

ul.kickmenu a:hover {
	background: #333 !important;
}

.moderated, .moderated a {
  color: #D75A75;
}

.moderated, body .moderated td, .moderated td.altrow, .post_block.moderated, body td.moderated, body td.moderated {
  background-color: #444;
}

.moderated .desc, .moderated .desc.blend_links a, .moderated p.posted_info {
  color: #aaa !important;
}

.wallRecord h2.ipsType_subtitle a {
  color: #ffcc01 !important;
}